Subject: [JAGNUTS] Fw: [JONAT] San Francisco Sector Report -- May 9th (very long).

From: "Ian Bailey" <[email-masked]>
Date: Fri, 14 May 2004 12:09:13 -0600

If you see below the Americans are bragging about having the most cars in a
convoy at 15 cars.

This is a challenge to all of us!!

Bring your car to the SHOW AND SHINE in Regina at the IMAX at 5:00 PM on
Tuesday, June 1. Stay for the fun, food, festivities and movies on the BIG
screen. I am sure we can get at least 30 cars showing.

15 cars indeed!

Ian
----- Original Message ----- 
From: "Mark Stephenson" <[email-masked]>
To: <[email-masked]>
Sent: Friday, May 14, 2004 12:08 PM
Subject: RE: [JONAT] San Francisco Sector Report -- May 9th (very long).

> Hazel,
>
> Fifteen! Fantastic.
>
> I have one final day to put together and I'll have my report done, in
> HTML, ready to upload -- if there's room on the JONAT site. There are
> lots of pictures. Bob? Greg? Have room? (It's about 10 Megs right now,
> maybe 12 with the last day.)
>
> Mark - AZ
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Hazel A. Beck
> Sent: Friday, May 14, 2004 7:16 AM
> To: [email-masked]
> Subject: Re: [JONAT] San Francisco Sector Report -- May 9th (very long).
>
> Hi, Mark and Jerry...hope that you are doing well...
>
> I'm finishing my road report, but here is my count for the highest
> number of Jags rolling in JONAT in the San Diego sector...at one point,
> from Laguna to Irvine, I had 15 cars in a convoy to Jaguar North
> American Headquarters...what a beautiful sight it was!
>
> I have some photos that I will mail to you both...no scanner yet...
>
> Take care,
> Hazel
>
> ----- Original Message -----
> From: "Mark Stephenson" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, May 14, 2004 12:04 AM
> Subject: RE: [JONAT] San Francisco Sector Report -- May 9th (very long).
>
>
> > We had ten for one night. Hazel?
> >
> > Mark - AZ
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > On Behalf Of Jerry Mouton
> > Sent: Thursday, May 13, 2004 11:30 PM
> > To: [email-masked]
> > Cc: list for jonat-chat
> > Subject: Re: [JONAT] San Francisco Sector Report -- May 9th (very
> long).
> >
> > Mark,
> >
> > Many thanks -- I really wanted to drive the AZ sector, but it was not
> > to be.
> >
> > As I figure it, our maximum was 9 cars.  San Diego had a lot more max,
>
> > I think -- 13?
> >
> > Jerry
> >
> > Jerry Mouton    '64 E Type FHC    "Laissez les bons temps rouler!"
> >       Jaguar Owner's North American Tour - http://jonat.org
> >       April 15, 2004 - July 4, 2004
> >
> > ----- Original Message -----
> > From: "Mark Stephenson" <[email-masked]>
> >
> >
> > > Great reports, Jerry. I know you'd put together a good sector.
> > >
> > > So since the chase is on, what was the maximum number of cars you
> > > had
> > at
> > > the high point of the sector?
> > _______________________________________________
> > JAGUAR OWNER'S NORTH AMERICAN TOUR mailing list REPLY TO :
> > [email-masked] www.jonat.org
> > _______________________________________________
> > _______________________________________________
> > JAGUAR OWNER'S NORTH AMERICAN TOUR mailing list REPLY TO :
> > [email-masked] www.jonat.org
> > _______________________________________________
> _______________________________________________
> JAGUAR OWNER'S NORTH AMERICAN TOUR mailing list REPLY TO :
> [email-masked] www.jonat.org
> _______________________________________________
> _______________________________________________
> JAGUAR OWNER'S NORTH AMERICAN TOUR mailing list
> REPLY TO : [email-masked]
> www.jonat.org
> _______________________________________________